@charset "utf-8";
/*-----------------------------------------------------------------

	Common

------------------------------------------------------------------*/
html {
    font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Hiragino Sans, 'メイリオ', 'Meiryo', 'Osaka', 'MS PGothic', -apple-system, BlinkMacSystemFont, arial, helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6, p, pre, #super-list, .element, .tagline, #index-list, .super-list .link, body {
	font-family: inherit;
}

em {
  font-style: normal
}

.top_only {
	display: none !important;
}

.is_top .top_only {
	display: block !important;
}

.is_top .home_only {
	display: none !important;
}

.is_top .login_on_top {
	display: none !important;
}

.is_top.signed_in .login_on_top {
	display: block !important;
}

.is_top.signed_in .login_off {
	display: none !important;
}

/* footer
---------------------------------------------- */
#toppage .footer_sub .footer_navi .navi:nth-of-type(5n) {
	clear: both;
}

/* header
---------------------------------------------- */
#toppage #header .header_hamburger {
	width: 22px;
	height: 26px;
	position: absolute;
	top: 10px;
	right: 35px;
	cursor: pointer;
}

#toppage #header #header04 {
	margin: 10px 4px 0 0;
	height: 30px;
	font-size: 14px;
	float: right;
}

#toppage #header .common #header04 {
	margin-right: 74px;
}

#toppage #header #header04 ul li {
	float: left;
	margin-left: 8px;
}

#toppage #header #header04 ul li a {
	text-decoration: none;
	color: #848484;
}

#toppage #header #header04 ul li a:hover {
	text-decoration: none;
}

#toppage .smp #header .header_hamburger {

}
#toppage .smp #header #header04 img {
	width: 36px;
}
#toppage .smp #header .header_hamburger img {
	width: 37px;
}

#toppage .smp #header #header04 {
	top: 10px;
	left: auto;
	right: 70px;
	margin-right: 0;
	margin-top: 0;
	width: auto;
}

#toppage .smp #header .header_hamburger:hover {
	opacity: 1;
}

#toppage .is_pc .use_mod .inner_just_pc,
#toppage .is_pc .use_mod .inner_just {
    width: 630px;
}

#toppage .is_pc .use_mod .mod_winner .winner_item {
	max-width: 120px;
}

/*-----------------------------------------------------------------

	pc

------------------------------------------------------------------*/

/* header
---------------------------------------------- */
.is_pc #header #header01 {
	left: 4px;
}

#toppage .is_pc .use_mod {
	min-width: auto;
}

#toppage .is_pc.is_top .use_mod {
	min-width: 1000px;
}

#toppage .is_pc .use_mod .all_wrapper {
	overflow: visible;
}

#toppage .is_pc .use_mod .all_wrapper:after {
	content: '';
	display: block;
	clear: both;
}

/*-----------------------------------------------------------------

	sp

------------------------------------------------------------------*/
/* 既存のcss 数値変更箇所あり
---------------------------------------------- */

.smp .smp_br {
	display: inline;
}

.smp #header {
	width: 100%;
	height: 50px;
	overflow: hidden;
    min-width: 100%;
}
.smp #header div.header_main {
	width: 100%;
	height: 50px;
	overflow: hidden;
	position: relative;
}
.smp #header #header01 {
	display: none;
}
.smp #header #header02 {
	max-width: 215px;
	width: 57%;
	height: auto;
	left: 20px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	margin: 0;
}
.smp #header #header02 a img {
	width: 100%;
	height: auto;
	display: block;
}
.smp #header .header_hamburger {
	transform: scale(1);
	-webkit-transform: scale(1);
	top: 15px;
	right: 15px;
}
.smp .footer_sub .to_pagetop {
	transform: scale(1);
	-webkit-transform: scale(1);
	width: initial;
	top: -30px;
	left: 70%;
	margin-left: -96px;
}
.smp .footer_sub .to_pagetop a {
	font-weight: normal;
	font-size: 12px;
	padding: 0 32px 0 20px;
    background: #ececec url('/extension/cig/design/pc/images/common/bg-nav-pagetop.png') no-repeat right 13px center;
    height: 30px;
    line-height: 30px;
}
.smp .footer_sub .title {
	display: none;
}
.smp .footer_sub .footer_navi {
	display: none;
}
.smp #footer {
	height: auto;
	min-width: 100%;
}
.smp #footer .wrap {
	width: 100%;
	margin: 20px auto;
}
.smp #footer .siteinfo {
	font-size: 12px;
	text-align: center;
	display: block;
	width: 100%;
	min-width: 100%;
	margin-bottom: 20px;
	color: #000;
}
.smp #footer ul {
	float: none;
}
.smp #footer li {
	font-size: 12px;
	margin:0 10px 0;
	padding: 1px 0 0 3px;
    background: transparent url(/extension/cig/design/pc/images/common/list01.gif) 0 center no-repeat;
}
.smp #footer li a {
	background-image: none;
	color: #000;
	font-weight: normal;
}
.smp #footer li a:hover {
	background-image: none;
}
.smp #footer a:hover, #footer a:active {
	background-image: none;
}
.smp .signup_in_menu p {
    font-size: 13px;
    text-align: left;
    padding: 0 10px;
    width: 280px;
}
.smp .header_sub {
	top: 50px;
}
.smp .header_sub .title {
	font-size: 1em;
	background-image: none;
	text-align: left;
	width: 100%;
    font-weight: bold;
    margin: 0 auto;
    padding: 20px 0px 0px 0;
}
.smp .header_sub .header_navi {
	padding: 0 20px 40px 20px;
}
.smp .header_sub .header_navi .navi {
	width: 100%;
	padding-bottom: 0px;
}
.smp .header_sub .header_navi .navi ul {
	margin-bottom: 0;
}
.smp .header_sub .header_navi ul li {
	font-size: 1em;
	padding: 5px 0;
	width: 100%;
}
.smp .header_sub .header_navi ul li.caption {
}
.smp .header_sub .header_navi .caption {
    margin: 0px 0px 5px 0 !important;
    padding: 0px !important;
    font-size: 16px !important;
    text-align: left !important;
}
.smp .header_sub .header_navi ul li a {
	width: 100%;
	background-image: none;
	line-height: 1.5em;
	padding-left: 0;
}
.smp .header_sub .header_navi ul li a img {
	width: 15px;
}
.smp .header_sub .header_navi ul li a.bnr img {
	width: 100%;
}

/* tab_nav
---------------------------------------------- */

.smp #tab_nav_wrapper{
	position: relative;
	height: 45px;
	margin-top: 40px;
}
.smp #tab_nav{
	background: #f1f1f1;
	overflow: hidden;
	position: absolute;
	width: 100%;
	height: 45px;
	z-index: 1000;
}
.smp #tab_nav_inner{
	position: relative;
	overflow-x: auto;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	width: 100%;
	height: 50px;
}
.smp #tab_nav_inner::-webkit-scrollbar {
  display: none;
  height: 0 !important;
}
.smp #tab_nav.sticked{
	position: fixed;
	top: 0;
	left: 0;
}
.smp #tab_nav .nav_before{
	display: block;
	position: absolute;
	left:0;
	top:0;
	width: 30px;
	height: 43px;
}
.smp #tab_nav .nav_before a{
	display: block;
	background: url(/contents/image/ico_arrow_l_left.png) no-repeat center center;
	background-size: 9px auto;
	text-indent: -9999px;
	width: 30px;
	height: 43px;
}
.smp #tab_nav .nav_next{
	display: block;
	position: absolute;
	right:0;
	top:0;
	width: 30px;
	height: 43px;
}
.smp #tab_nav .nav_next a{
	display: block;
	background: url(/contents/image/ico_arrow_l_right.png) no-repeat center center;
	background-size: 9px auto;
	text-indent: -9999px;
	width: 30px;
	height: 43px;
}
.smp #tab_nav ul.tab_list{
	overflow: hidden;
	margin: 0 auto;
	width: 760px;
	padding: 0 20px;
}
.smp #tab_nav ul.tab_list > * {
	-webkit-transform: translateZ(0px);
}

.smp #tab_nav ul.tab_list li{
	float: left;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding: 0 20px;
	cursor: pointer;
}
.smp #tab_nav ul.tab_list li.beginner{
	background: url(/contents/image/ico_beginner.png) no-repeat 22px center;
	background-size: 11px;
}
.smp #tab_nav ul.tab_list li.beginner:hover,
.smp #tab_nav ul.tab_list li.beginner.active{
	background: url(/contents/image/ico_beginner.png) no-repeat 22px center #fff;
	background-size: 11px;
}
.smp #tab_nav ul.tab_list li.active,
.smp #tab_nav ul.tab_list li:hover{
	background:  #fff;
	color: #000;
}
.smp #tab_nav ul.tab_list li a{
	color: #333;
	display: inline-block;
	line-height: 43px;
	text-decoration: none;
}
.smp #tab_nav ul.tab_list li.active a{
	color: #000;
}
.smp #tab_nav ul.tab_list li.top a{
	border-bottom: solid 2px #cd0001;
}
.smp #tab_nav ul.tab_list li.technique a{
	border-bottom: solid 2px #7bbacc;
}
.smp #tab_nav ul.tab_list li.beginner a{
	border-bottom: solid 2px #cdcb00;
	padding-left: 20px;
}
.smp #tab_nav ul.tab_list li.enjoy a{
	border-bottom: solid 2px #cd7400;
}
.smp #tab_nav ul.tab_list li.photocon a{
	border-bottom: solid 2px #64a792;
}
.smp #tab_nav ul.tab_list li.app a{
	border-bottom: solid 2px #6cb157;
}